# Uses of Class
com.ocient.cli.CommandResult

Packages that use CommandResult
Package
Description
com.ocient.cli

## Uses of CommandResult in com.ocient.cli

Methods in com.ocient.cli that return CommandResult
Modifier and Type
Method
Description
`static CommandResult`
CLI.`extractTo(Statement stmt, String cmd)`
`static CommandResult`
CommandResult.`noConnection()`
Creates a standard "no connection" message
`static CommandResult`
CommandResult.`success()`
Creates standard successful query with no message or errors.